<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ja_wp', version '3.8'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionendreached_desc'] = 'この活動を完了するには学習者はレッスンの最終ページに到達する必要があります。';
$string['completiontimespent'] = '学習者は少なくとも次の時間この活動を実施する必要があります:';
$string['completiontimespentdesc'] = '学習者は少なくとも {$a} 回この活動を実施する必要があります。';
$string['defaultessayresponse'] = 'あなたの作文はあなたのトレーナーによって評定されます。';
$string['dependencyon_help'] = 'この設定により現在のレッスンを同一コース内の別レッスンにおける学習者の成績に依存させることができます。「利用時間」「完了」または「評点が上」のどのような組み合わせでも使用することができます。';
$string['displayleftif_help'] = 'この設定ではレッスンメニューが表示される前に学習者が特定の評点を取得する必要があるかどうか設定します。これにより最初の受験でレッスンすべてを通すことを学習者に強制します。要求される評点を取得した後、学習者はレビューのためにメニューを使用することができます。';
$string['displayofgrade'] = '評点を表示する (学習者のみ)';
$string['displayreview_help'] = 'この設定を有効にした場合、問題が不正解のときに学習者が評点なしで再受験するまたはレッスンを続けるオプションを提供します。学習者がクリックして別の問題に移動した場合、選択された (正しくない) 解答は保持されます。デフォルトでは間違った解答は「このページ」にジャンプして評点ゼロになるよう設定されています。そのため、あなたの学習者が混乱しないよう正しくない解答の場合は異なるページにジャンプする設定をお勧めします。';
$string['inactiveoverridehelp'] = '* 学習者にはレッスンを閲覧および受験するための正しいグループまたはロールがありません。';
$string['indicator:cognitivedepth_help'] = 'この指標はレッスン活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はレッスン活動で学習者が到達した社会的広がりに基づきます。';
$string['maximumnumberofanswersbranches_help'] = 'ここでは小テストで使用される解答の最大数を指定します。○/×問題のみを使用する場合、設定値として2を設定することができます。データではなくトレーナーの見え方にのみ影響するため、設定内容はいつでも変更することができます。';
$string['modattempts'] = '学習者のレビューを許可する';
$string['modattempts_help'] = 'この設定を有効にした場合、学習者はレッスンを最初から振り返ることができます。';
$string['modattemptsnoteacher'] = '学習者レビューは学習者にのみ表示されます。';
$string['modulename_help'] = 'レッスン活動においてトレーナーは楽しくフレキシブルな方法でコンテンツおよび実践活動を提供することができます。トレーナーは一連の線形のコンテンツパッケージまたは学習者に様々なパスまたはオプションを提供する教育活動のためにレッスンを使用することができます。どちらの場合でもトレーナーは参加を増やすこと、および多肢選択問題、組み合わせ問題、記述問題等の様々な問題を含むことで理解を確かめることができます。学習者の選択した答えおよびトレーナーのレッスン開発により学習者を次のページに移動させる、前のページに戻す、または完全に異なるパスにリダイレクトさせることができます。

レッスンは評定すること、評点を評定表に記録することができます。

レッスンは以下のように使用することができます:

* 新しいテーマに関する自主学習のため
* シナリオまたはシミュレーション/意思決定訓練のため
* 初期問題で答えられた内容により一連の異なる試験問題を提供する差別化された試験対策として';
$string['ongoing_help'] = 'この設定を有効にした場合、現時点で考えられる学習者の合計評点がそれぞれのページに表示されます。';
$string['retakesallowed_help'] = 'この設定を有効にした場合、学習者は1回以上レッスンを受験することができます。';
$string['teacherjumpwarning'] = 'このレッスンでは {$a->cluster} ジャンプまたは {$a->unseen} ジャンプが使用されています。代わりに「次のページ」へのジャンプが使用されます。これらのジャンプを確認するには学習者としてログインしてください。';
$string['teacherongoingwarning'] = '進行中の評点は学習者にのみ表示されます。進行中の評点をテストするには学習者としてログインしてください。';
$string['teachertimerwarning'] = 'タイマーは学習者に対してのみ作動します。タイマーをテストするには学習者としてログインしてください。';
$string['usersnone'] = 'このレッスンにアクセスできる学習者はいません。';
