<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'ja_wp', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'アクティビティ完了';
$string['alldata'] = 'すべてのデータ';
$string['confighideparentlang'] = 'Workplaceの親(上位)一式を非表示にする';
$string['confighideparentlangdesc'] = '有効にすると、インストールされたすべてのWorkplace言語パックの親(上位)は言語メニューには表示されません。例えば、\'English for Workplace (en_wp)\'がインストールされたら\'English (en)\'は表示されません。';
$string['copiedtoclipboard'] = 'クリップボードにコピーされたテキスト';
$string['copytoclipboard'] = 'クリップボードにコピー';
$string['coursereset'] = '個人ユーザのコースリセット';
$string['coursesadmintab'] = 'ラーニング';
$string['entitycoursereset'] = 'コースリセットデータ';
$string['eventcoursemodulereset'] = '個人ユーザのコースモジュールリセット';
$string['eventcoursereset'] = '個人ユーザのコースリセット';
$string['grade'] = '評定';
$string['invaliddevice'] = 'あなたはMoodleアプリを使用してMoodleWorkplaceサイトにアクセスしようとしています。続けるにはMoodleWorkplaceアプリをダウンロードしてください。';
$string['loading'] = '読み込み中…';
$string['nopermissionform'] = 'あなたはこのフォームにアクセスするパーミッションを持っていません。';
$string['nopermissiontab'] = 'あなたはこのページにアクセスするパーミッションを持っていません。';
$string['nothing'] = 'なし';
$string['notpossible'] = '不可';
$string['outcomes'] = 'アウトカム';
$string['performanceinfo'] = 'タブパフォーマンス情報(DB読み取り/書き込み：{$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'このコースの由来となる認定ID。';
$string['privacy:metadata:courseid'] = 'リセットされたコース';
$string['privacy:metadata:grade'] = 'ユーザがコースをリセットする前に持っていた評定';
$string['privacy:metadata:programid'] = 'このコースの由来となるプログラムID';
$string['privacy:metadata:reason'] = 'このコースがリセットされた理由';
$string['privacy:metadata:resetinfo'] = 'このコースでリセットされたものに関する情報';
$string['privacy:metadata:resetstatus'] = 'リセットのステータス';
$string['privacy:metadata:timecreated'] = '作成時間';
$string['privacy:metadata:timemodified'] = '更新時間';
$string['privacy:metadata:timerequested'] = 'リセットが要求された時間';
$string['privacy:metadata:tool_wp_course_reset'] = 'コースのリセット';
$string['privacy:metadata:userid'] = 'コースをリセットしたユーザ';
$string['privacy:metadata:usermodified'] = '更新されたユーザ';
$string['privacy:metadata:userrequested'] = 'コースのリセットをリクエストしたユーザ';
$string['privacy:metadata:wascompleted'] = 'コースがリセットされる前にユーザが完了した場合';
$string['processing'] = '処理';
$string['reason'] = 'リセットの理由';
$string['reg_moodleproduct'] = 'Moodle プロダクト ( {$a} )';
$string['reg_wpactiveusers'] = '先月ログインしたユニークユーザの数( {$a} )';
$string['reg_wpparticipantnumberaverage'] = '先月のアクティブな参加者の平均人数( {$a} )';
$string['reg_wpplugins'] = 'インストールされ有効化されたプラグインの一覧、インスタンスの数( {$a} )';
$string['resetinfo'] = 'リセット情報';
$string['resetstatus'] = 'リセットステータス';
$string['timerequested'] = '要求された時間';
$string['timereseted'] = '時間をリセット';
$string['userrequested'] = 'リクエストしたユーザ';
$string['viewlicense'] = 'ライセンスを表示';
$string['wascompleted'] = '完成';
$string['workplacelicense'] = 'Moodle Workplace？ コードは、2007年6月29日付けの単一のGNU General Public Licenseバージョン3.0（ "GPL"）と、Moodle PtyLtdおよびその厳格に管理されている独自のMoodleWorkplace License（ "MWL"）の両方の条件の下でデュアルライセンスされます。認定プレミアムパートナー。矛盾する条件が存在する場合は常に、MWLの条件が拘束力を持ち、優先するものとします。

GPLが管理するMoodleRオープンソフトウェアパッケージは、1999年以降、Martin Dougiamasによる著作権保護の対象となり、一部は他の寄稿者によって寄稿/著作権が保護されています。 「download.moodle.org」から無料でダウンロードできます。このようなMoodleRオープンソフトウェアおよび対応するドキュメントは、それらが役立つことを期待して配布されていますが、保証はありません。商品性または特定の目的への適合性の黙示の保証もありません。

MWLによって管理されているMoodle Workplace？にアクセスすることにより、あなたはMoodle Pty LtdとMWLに署名したことに同意します。（とりわけ）あなたは:

- MWLの条件に従わずにMoodle Workplace? コードを所有することはありません;
- Moodle認定プレミアムパートナーのクライアントでなくなった場合は、Moodle Workplace？ の使用を中止し、サーバーおよび管理下にあるコンピューターからMoodle Workplace？コードのすべてのコピーを直ちに削除します。このようなイベントが発生してから7日以内にMoodleに書面でこれを確認する必要があります;
- あなたが署名したMWLの当事者ではない第三者にMoodle Workplace? コードのコピーを配布しないものとし、あなたがMWLに従わなかったためにMoodleが被った損失についてMoodleを補償しなければなりません;
- Moodle Workplace? Codeの改善は、Moodle Pty Ltd およびその認定プレミアムパートナーと明示的に共有する必要があることに同意します。Moodle Pty Ltdに割り当てられた改善の権利により、Moodle Pty Ltdはそのような改善をMoodle Workplace? Codeの将来のバージョンに含めることを完全に許可します。
- Moodle Pty Ltdとその認定プレミアムパートナーの両方に、あなたとあなたのエンドユーザーが入力したデータから生じる損害、罰金、罰則、またはその他の責任を補償し、免責します。

Moodle Workplace？ Webサイトには、統計目的およびコンプライアンス監視のための追跡ピクセルが含まれる場合があります。個人データは収集または処理されず、サイトのURLのみが収集または処理されます。

これは要約のみです。MWLの完全な条件については、署名したMWLを参照してください。';
$string['workplacelicenseheader'] = 'Moodle Workplaceライセンス';
